Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000660KdenliveUser Interfacepublic2009-02-04 04:312010-02-02 10:38
Reporterlinguru 
Assigned Toddennedy 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionsuspended 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.6 
Summary0000660: system crashes when i move the project time line display line
Descriptionusing ia64 kde 4.2.0 kdenlive 0.7.2

system crashes when i move the project time vertical line display line on the time line to move to the last clip on the time line.

i have 2 time lines.

attached is the crash backtrace.


Additional InformationApplication: Kdenlive (kdenlive), signal SIGSEGV
0x00007ff61d8244b2 in select () from /lib/libc.so.6
[Current thread is 0 (LWP 974)]

Thread 11 (Thread 0x415e4950 (LWP 989)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 10 (Thread 0x41de5950 (LWP 990)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 9 (Thread 0x436de950 (LWP 991)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 8 (Thread 0x43edf950 (LWP 992)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 7 (Thread 0x426dc950 (LWP 1001)):
[KCrash Handler]
0000005 0x00007ff6125671f6 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
0000006 0x00007ff6125521e6 in av_seek_frame () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
0000007 0x00007ff612823d77 in producer_get_image (frame=0x57147f0, buffer=0x426dc058, format=0x426dc06c, width=0x426dba40, height=0x426dba44, writable=1) at producer_avformat.c:767
0000008 0x00007ff621426061 in mlt_frame_get_image (this=0x57147f0, buffer=0x426dc058, format=0x426dc06c, width=0x426dba40, height=0x426dba44, writable=1) at mlt_frame.c:261
0000009 0x00007ff60e0a4d9a in filter_get_image (this=0x57147f0, image=0x426dc058, format=0x426dc06c, width=0x426dba40, height=0x426dba44, writable=0) at filter_deinterlace.c:45
0000010 0x00007ff621426061 in mlt_frame_get_image (this=0x57147f0, buffer=0x426dc058, format=0x426dc06c, width=0x426dba40, height=0x426dba44, writable=0) at mlt_frame.c:261
0000011 0x00007ff60f4e0b59 in filter_get_image (this=0x57147f0, image=0x426dc058, format=0x426dc06c, width=0x426dbb2c, height=0x426dbb28, writable=0) at filter_rescale.c:216
0000012 0x00007ff621426061 in mlt_frame_get_image (this=0x57147f0, buffer=0x426dc058, format=0x426dc06c, width=0x426dbb2c, height=0x426dbb28, writable=0) at mlt_frame.c:261
0000013 0x00007ff60f4e1355 in filter_get_image (this=0x57147f0, image=0x426dc058, format=0x426dc06c, width=0x426dc064, height=0x426dc068, writable=0) at filter_resize.c:121
0000014 0x00007ff621426061 in mlt_frame_get_image (this=0x57147f0, buffer=0x426dc058, format=0x426dc06c, width=0x426dc064, height=0x426dc068, writable=0) at mlt_frame.c:261
0000015 0x00007ff621435bc3 in producer_get_image (this=0x5662ea0, buffer=0x426dc058, format=0x426dc06c, width=0x426dc064, height=0x426dc068, writable=0) at mlt_tractor.c:274
0000016 0x00007ff621426061 in mlt_frame_get_image (this=0x5662ea0, buffer=0x426dc058, format=0x426dc06c, width=0x426dc064, height=0x426dc068, writable=0) at mlt_frame.c:261
0000017 0x00007ff61281f8b8 in filter_get_image (this=0x5662ea0, image=0x426dc058, format=0x426dc06c, width=0x426dc064, height=0x426dc068, writable=<value optimized out>) at filter_avcolour_space.c:99
0000018 0x00007ff621426061 in mlt_frame_get_image (this=0x5662ea0, buffer=0x426dc058, format=0x426dc06c, width=0x426dc064, height=0x426dc068, writable=0) at mlt_frame.c:261
0000019 0x00007ff60d51f641 in consumer_play_video (this=0x1a2c4b0, frame=0x5662ea0) at consumer_sdl_still.c:455
0000020 0x00007ff60d5201a7 in consumer_thread (arg=<value optimized out>) at consumer_sdl_still.c:565
0000021 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000022 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000023 0x0000000000000000 in ?? ()

Thread 6 (Thread 0x42edd950 (LWP 1002)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff60d51eeab in consumer_thread (arg=<value optimized out>) at consumer_sdl_preview.c:381
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 5 (Thread 0x446e0950 (LWP 1003)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 4 (Thread 0x44ee1950 (LWP 1004)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 3 (Thread 0x456e2950 (LWP 1005)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 2 (Thread 0x45ee3950 (LWP 1006)):
#0 0x00007ff61d3302d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff611ebb416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff61d32c3ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff61d82bcbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7ff6218246f0 (LWP 974)):
#0 0x00007ff61d8244b2 in select () from /lib/libc.so.6
#1 0x00007ff618695517 in ?? () from /usr/lib/libxcb.so.1
0000002 0x00007ff618695f47 in ?? () from /usr/lib/libxcb.so.1
0000003 0x00007ff6186943ba in ?? () from /usr/lib/libxcb.so.1
0000004 0x00007ff618695bdd in xcb_wait_for_reply () from /usr/lib/libxcb.so.1
0000005 0x00007ff61c4ee58e in _XReply () from /usr/lib/libX11.so.6
0000006 0x00007ff61c4ca7a7 in XGetImage () from /usr/lib/libX11.so.6
0000007 0x00007ff61e4f2d7e in ?? () from /usr/lib/libQtGui.so.4
0000008 0x00007ff61e4e719d in QPixmap::toImage () from /usr/lib/libQtGui.so.4
0000009 0x00007ff61e50f66f in QBrush::textureImage () from /usr/lib/libQtGui.so.4
0000010 0x00007ff61e59ce5c in ?? () from /usr/lib/libQtGui.so.4
0000011 0x00007ff61e59e740 in ?? () from /usr/lib/libQtGui.so.4
0000012 0x00007ff61e52472a in ?? () from /usr/lib/libQtGui.so.4
0000013 0x00007ff61e52480b in ?? () from /usr/lib/libQtGui.so.4
0000014 0x00007ff61e52dfcf in QPainter::drawPath () from /usr/lib/libQtGui.so.4
0000015 0x00007ff61e5295c3 in ?? () from /usr/lib/libQtGui.so.4
0000016 0x00007ff61e52bcf7 in QPainter::drawRects () from /usr/lib/libQtGui.so.4
0000017 0x00007ff61e52d728 in QPainter::drawPixmap () from /usr/lib/libQtGui.so.4
0000018 0x00007ff617646692 in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000019 0x00007ff617652d5e in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000020 0x00007ff61ef09038 in QCoreApplicationPrivate::sendThroughObjectEventFilters () from /usr/lib/libQtCore.so.4
0000021 0x00007ff61e42bc0c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000022 0x00007ff61e4339ba in QApplication::notify () from /usr/lib/libQtGui.so.4
0000023 0x00007ff620b995db in KApplication::notify () from /usr/lib/libkdeui.so.5
0000024 0x00007ff61ef09d61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000025 0x00007ff61e47cb4f in QWidgetPrivate::drawWidget () from /usr/lib/libQtGui.so.4
0000026 0x00007ff61e5d6664 in ?? () from /usr/lib/libQtGui.so.4
0000027 0x00007ff61e5d6b17 in ?? () from /usr/lib/libQtGui.so.4
0000028 0x00007ff61e47df35 in QWidget::event () from /usr/lib/libQtGui.so.4
0000029 0x00007ff61e796afb in QMainWindow::event () from /usr/lib/libQtGui.so.4
0000030 0x00007ff620ca39c8 in KXmlGuiWindow::event () from /usr/lib/libkdeui.so.5
0000031 0x00007ff61e42bc3d in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000032 0x00007ff61e4339ba in QApplication::notify () from /usr/lib/libQtGui.so.4
0000033 0x00007ff620b995db in KApplication::notify () from /usr/lib/libkdeui.so.5
0000034 0x00007ff61ef09d61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000035 0x00007ff61ef0a9fa in QCoreApplicationPrivate::sendPostedEvents () from /usr/lib/libQtCore.so.4
0000036 0x00007ff61ef324d3 in ?? () from /usr/lib/libQtCore.so.4
0000037 0x00007ff6199f6d3b in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000038 0x00007ff6199fa50d in ?? () from /usr/lib/libglib-2.0.so.0
0000039 0x00007ff6199fa6cb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000040 0x00007ff61ef3215f in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000041 0x00007ff61e4bda6f in ?? () from /usr/lib/libQtGui.so.4
0000042 0x00007ff61ef08682 in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000043 0x00007ff61ef0880d in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000044 0x00007ff61ef0acbd in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000045 0x0000000000492930 in main (argc=3, argv=0x7fff2985cec8) at /home/aadikavineeraj/src/kdenlive/src/main.cpp:81

TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002349)
linguru (reporter)
2009-02-04 06:26

here is the complete GDB logs
---------------------------------------------------------------------


Tue Feb 3 21:23:25 PST 2009
This is a logfile of running kdenlive through gdb. You may want to visit http://www.kdenlive.org/mantis/view_all_bug_page.php [^] and attach this file to a proper bug
Kdenlive was installed by Kdenlive Builder Wizard 0.7.1
Information about revisions of modules at the time of compilation:
ffmpeg: Revision: 16984 Last Changed Date: 2009-02-03 17:40:52 -0800 (Tue, 03 Feb 2009)
mlt: Revision: 1338 Last Changed Date: 2009-02-02 15:41:24 -0800 (Mon, 02 Feb 2009)
mlt++: Revision: 1338 Last Changed Date: 2009-01-26 10:32:03 -0800 (Mon, 26 Jan 2009)
kdenlive: Revision: 3032 Last Changed Date: 2009-02-03 02:03:19 -0800 (Tue, 03 Feb 2009)
uname -a at time of compilation:
Linux aaditya-desktop 2.6.27-11-generic #1 SMP Thu Jan 29 19:28:32 UTC 2009 x86_64 GNU/Linux
Information about cc at the time of compilation:
Using built-in specs.
Target: x86_64-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.3.2-1ubuntu12' --with-bugurl=file:///usr/share/doc/gcc-4.3/README.Bugs [^] --enable-languages=c,c++,fortran,objc,obj-c++ --prefix=/usr --enable-shared --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --enable-nls --with-gxx-include-dir=/usr/include/c++/4.3 --program-suffix=-4.3 --enable-clocale=gnu --enable-libstdcxx-debug --enable-objc-gc --enable-mpfr --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu
Thread model: posix
gcc version 4.3.2 (Ubuntu 4.3.2-1ubuntu12)
/usr/bin/dpkg
Found dpkg - running dpkg -l to grep libc6
ii libc6 2.8~20080505-0ubuntu9 GNU C Library: Shared libraries
ii libc6-dev 2.8~20080505-0ubuntu9 GNU C Library: Development Libraries and Hea
ii libc6-i386 2.8~20080505-0ubuntu9 GNU C Library: 32bit shared libraries for AM
Information about kde 4 at the time of compilation:
Qt: 4.4.3
KDE: 4.2.00 (KDE 4.2.0)
kde4-config: 1.0
uname -a at runtime:
Linux aaditya-desktop 2.6.27-11-generic #1 SMP Thu Jan 29 19:28:32 UTC 2009 x86_64 GNU/Linux
Information about kde 4 at runtime:
Qt: 4.4.3
KDE: 4.2.00 (KDE 4.2.0)
kde4-config: 1.0
Information about kde 3 at runtime:
Qt: 3.3.8b
KDE: 3.5.10
kde-config: 1.0
INSTALL_DIR=/home/aadikavineeraj/kdenlive
MLT_AVFORMAT_THREADS=4
PATH=/home/aadikavineeraj/kdenlive/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/opt/real/RealPlayer
LD_LIBRARY_PATH=/home/aadikavineeraj/kdenlive/lib:
MLT_PATH=/home/aadikavineeraj/kdenlive
Running ldd /home/aadikavineeraj/kdenlive/bin/kdenlive
    linux-vdso.so.1 => (0x00007fffdedfe000)
    libmlt.so.1 => /home/aadikavineeraj/kdenlive/lib/libmlt.so.1 (0x00007f1cd6978000)
    libmlt++.so.1 => /home/aadikavineeraj/kdenlive/lib/libmlt++.so.1 (0x00007f1cd6755000)
    libnepomuk.so.4 => /usr/lib/libnepomuk.so.4 (0x00007f1cd64e4000)
    libkdeui.so.5 => /usr/lib/libkdeui.so.5 (0x00007f1cd5ef1000)
    libkio.so.5 => /usr/lib/libkio.so.5 (0x00007f1cd5a3c000)
    libknewstuff2.so.4 => /usr/lib/libknewstuff2.so.4 (0x00007f1cd57d7000)
    libknotifyconfig.so.4 => /usr/lib/libknotifyconfig.so.4 (0x00007f1cd55c4000)
    libQtSvg.so.4 => /usr/lib/libQtSvg.so.4 (0x00007f1cd5371000)
    libQtNetwork.so.4 => /usr/lib/libQtNetwork.so.4 (0x00007f1cd506a000)
    libQtXml.so.4 => /usr/lib/libQtXml.so.4 (0x00007f1cd4e23000)
    libkdecore.so.5 => /usr/lib/libkdecore.so.5 (0x00007f1cd49c1000)
    libQtDBus.so.4 => /usr/lib/libQtDBus.so.4 (0x00007f1cd4751000)
    libQtCore.so.4 => /usr/lib/libQtCore.so.4 (0x00007f1cd4313000)
    libQtGui.so.4 => /usr/lib/libQtGui.so.4 (0x00007f1cd37bf000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007f1cd34b2000)
    libm.so.6 => /lib/libm.so.6 (0x00007f1cd322d000)
    libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x00007f1cd3015000)
    libc.so.6 => /lib/libc.so.6 (0x00007f1cd2ca3000)
    libdl.so.2 => /lib/libdl.so.2 (0x00007f1cd2a9f000)
    libpthread.so.0 => /lib/libpthread.so.0 (0x00007f1cd2883000)
    libmiracle.so.1 => /home/aadikavineeraj/kdenlive/lib/libmiracle.so.1 (0x00007f1cd2674000)
    libsoprano.so.4 => /usr/lib/libsoprano.so.4 (0x00007f1cd2385000)
    libsopranoclient.so.1 => /usr/lib/libsopranoclient.so.1 (0x00007f1cd212e000)
    libSM.so.6 => /usr/lib/libSM.so.6 (0x00007f1cd1f25000)
    libICE.so.6 => /usr/lib/libICE.so.6 (0x00007f1cd1d0a000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0x00007f1cd1a02000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0x00007f1cd17f0000)
    libXft.so.2 => /usr/lib/libXft.so.2 (0x00007f1cd15db000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0x00007f1cd13d9000)
    libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x00007f1cd11d4000)
    libXtst.so.6 => /usr/lib/libXtst.so.6 (0x00007f1cd0fce000)
    libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x00007f1cd0dc4000)
    libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0x00007f1cd0bbf000)
    libXrender.so.1 => /usr/lib/libXrender.so.1 (0x00007f1cd09b5000)
    libz.so.1 => /usr/lib/libz.so.1 (0x00007f1cd079d000)
    libstreamanalyzer.so.0 => /usr/lib/libstreamanalyzer.so.0 (0x00007f1cd052b000)
    libstreams.so.0 => /usr/lib/libstreams.so.0 (0x00007f1cd02f7000)
    libsolid.so.4 => /usr/lib/libsolid.so.4 (0x00007f1cd006e000)
    libacl.so.1 => /lib/libacl.so.1 (0x00007f1ccfe66000)
    libattr.so.1 => /lib/libattr.so.1 (0x00007f1ccfc61000)
    libphonon.so.4 => /usr/lib/libphonon.so.4 (0x00007f1ccfa14000)
    libbz2.so.1.0 => /lib/libbz2.so.1.0 (0x00007f1ccf803000)
    libresolv.so.2 => /lib/libresolv.so.2 (0x00007f1ccf5ee000)
    libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0x00007f1ccf3e9000)
    librt.so.1 => /lib/librt.so.1 (0x00007f1ccf1e0000)
    libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x00007f1ccef1b000)
    libaudio.so.2 => /usr/lib/libaudio.so.2 (0x00007f1cced02000)
    libpng12.so.0 => /usr/lib/libpng12.so.0 (0x00007f1cceadb000)
    libXi.so.6 => /usr/lib/libXi.so.6 (0x00007f1cce8d0000)
    libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0x00007f1cce6c8000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00007f1cce444000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00007f1cce212000)
    /lib64/ld-linux-x86-64.so.2 (0x00007f1cd6b9c000)
    libvalerie.so.1 => /home/aadikavineeraj/kdenlive/lib/libvalerie.so.1 (0x00007f1cce007000)
    libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0x00007f1ccde05000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0x00007f1ccdbe9000)
    libxml2.so.2 => /usr/lib/libxml2.so.2 (0x00007f1ccd88c000)
    libpcre.so.3 => /lib/libpcre.so.3 (0x00007f1ccd65c000)
    libXt.so.6 => /usr/lib/libXt.so.6 (0x00007f1ccd3f8000)
    libexpat.so.1 => /usr/lib/libexpat.so.1 (0x00007f1ccd1ce000)
Running gdb --args /home/aadikavineeraj/kdenlive/bin/kdenlive --nocrashhandler --mlt-path /home/aadikavineeraj/kdenlive
GNU gdb 6.8-debian
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> [^]
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law. Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-linux-gnu"...
(gdb) (gdb) set pagination off
(gdb) (gdb) run
(gdb) Starting program: /home/aadikavineeraj/kdenlive/bin/kdenlive --nocrashhandler --mlt-path /home/aadikavineeraj/kdenlive
[Thread debugging using libthread_db enabled]
[New Thread 0x7ff882ff16f0 (LWP 1682)]
kdenlive(1682) MainWindow::parseProfiles: RESULTINGÂ MLT PATH: "/home/aadikavineeraj/kdenlive/share/mlt/profiles/"
kdenlive(1682) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(1682) Render::Render: ////////// USINGÂ PROFILE: dv_ntsc_wide
kdenlive(1682) Monitor::Monitor: /////// BUILDING MONITOR, ID: 48234760
kdenlive(1682) Render::Render: ////////// USINGÂ PROFILE: dv_ntsc_wide
kdenlive(1682) Monitor::Monitor: /////// BUILDING MONITOR, ID: 48234856
kdenlive(1682) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 48234897
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(1682): Shortcut for KAction "monitor_play_zone" "Play Zone" set with QShortcut::setShortcut()! See KAction documentation.
kdenlive(1682): Shortcut for KAction "monitor_loop_zone" "Loop Zone" set with QShortcut::setShortcut()! See KAction documentation.
kdenlive(1682) MainWindow::loadPlugins: // PARSING FIOLER: "/usr/lib/kde4/"
kdenlive(1682) MainWindow::loadPlugins: // PARSING FIOLER: "/home/aadikavineeraj/kdenlive/lib/kde4/"
kdenlive(1682) MainWindow::loadPlugins: // FOUND PLUGIN: "libkdenlive_sampleplugin.so" = "/home/aadikavineeraj/kdenlive/lib/kde4/libkdenlive_sampleplugin.so"
kdenlive(1682) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
kdenlive(1682) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "dv_ntsc_wide" , 29.97
kdenlive(1682) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 29.97
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(1682) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(1682) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
kdenlive(1682) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(1682) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(1682) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "project"
kdenlive(1682) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(1682) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(1682) Render::resetProfile: reset to same profile, nothing to do
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "project"
kdenlive(1682) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(1682) Render::resetProfile: reset to same profile, nothing to do
QFile::remove: Empty or null file name
kdenlive(1682) EffectStackEdit::transferParamDesc: in
kdenlive(1682) MainWindow::recoverFiles: // OPENING RECOVERY: "/home/aadikavineeraj/.kde/data/stalefiles/kdenlive/Aaditya_new.kdenlive3q9file_%2Fhome%2Faadikavineeraj%2FVideos%2FAaditya1DMQpA3q9.lock"
MANAGED: "/home/aadikavineeraj/Videos/Aaditya1/Aaditya_new.kdenlive"
kdenlive(1682) KSharedUiServerProxy::KSharedUiServerProxy: kuiserver registered
kdenlive(1682) MainWindow::recoverFiles: // OPENING RECOVERY: "/home/aadikavineeraj/.kde/data/stalefiles/kdenlive/Aaditya_new.kdenlive3q9file_%2Fhome%2Faadikavineeraj%2FVideos%2FAaditya1DMQpA3q9"
MANAGED: "/home/aadikavineeraj/Videos/Aaditya1/Aaditya_new.kdenlive"
kdenlive(1682) KdenliveDoc::convertDocument: Opening a document with version 0.81
kdenlive(1682) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "dv_ntsc_wide" , 29.97
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "1"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "2"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "3"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "4"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "5"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "6"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "7"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "8"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "9"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "10"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "11"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "12"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "13"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "14"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "15"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "16"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "17"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "18"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "19"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "20"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "21"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "22"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "23"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "24"
kdenlive(1682) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "25"
kdenlive(1682) KdenliveDoc::KdenliveDoc: Reading file: "/home/aadikavineeraj/.kde/data/stalefiles/kdenlive/Aaditya_new.kdenlive3q9file_%2Fhome%2Faadikavineeraj%2FVideos%2FAaditya1DMQpA3q9" , found clips: 26
kdenlive(1682) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 29.97
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 111767
kdenlive(1682) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 32405
kdenlive(1682) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 111767
kdenlive(1682) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 111767
kdenlive(1682) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(1682) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(1682) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(1682) Render::resetProfile: reset to same profile, nothing to do
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "project"
kdenlive(1682) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(1682) Render::resetProfile: reset to same profile, nothing to do
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(1682) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(1682) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/aadikavineeraj/.kde/data/stalefiles/kdenlive/Aaditya_new.kdenlive3q9file_%2Fhome%2Faadikavineeraj%2FVideos%2FAaditya1DMQpA3q9"
kdenlive(1682) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(1682) Render::stop: ///////////// RENDER STOP2-------
kdenlive(1682) Render::stop: ///////////// RENDER STOP3-------
kdenlive(1682) Render::start: ----- STARTING MONITOR: "project"
kdenlive(1682) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(1682) Render::start: ----- MONITOR: "project" REFRESH
[New Thread 0x41fee950 (LWP 1685)]
[New Thread 0x427ef950 (LWP 1686)]
[Thread 0x41fee950 (LWP 1685) exited]
[Thread 0x427ef950 (LWP 1686) exited]
[New Thread 0x427ef950 (LWP 1687)]
[New Thread 0x41fee950 (LWP 1688)]
[Thread 0x427ef950 (LWP 1687) exited]
[Thread 0x41fee950 (LWP 1688) exited]
[New Thread 0x41fee950 (LWP 1689)]
[New Thread 0x427ef950 (LWP 1690)]
[Thread 0x41fee950 (LWP 1689) exited]
[Thread 0x427ef950 (LWP 1690) exited]
[New Thread 0x427ef950 (LWP 1691)]
[New Thread 0x41fee950 (LWP 1692)]
[Thread 0x427ef950 (LWP 1691) exited]
[Thread 0x41fee950 (LWP 1692) exited]
[New Thread 0x41fee950 (LWP 1694)]
[New Thread 0x427ef950 (LWP 1695)]
[Thread 0x41fee950 (LWP 1694) exited]
[Thread 0x427ef950 (LWP 1695) exited]
[New Thread 0x427ef950 (LWP 1697)]
[New Thread 0x41fee950 (LWP 1698)]
[New Thread 0x41377950 (LWP 1699)]
[New Thread 0x42ff0950 (LWP 1700)]
[New Thread 0x437f1950 (LWP 1701)]
[New Thread 0x43ff2950 (LWP 1702)]
[Thread 0x427ef950 (LWP 1697) exited]
[Thread 0x41fee950 (LWP 1698) exited]
[New Thread 0x41fee950 (LWP 1703)]
[New Thread 0x427ef950 (LWP 1704)]
[Thread 0x41fee950 (LWP 1703) exited]
[Thread 0x427ef950 (LWP 1704) exited]
[New Thread 0x427ef950 (LWP 1705)]
[New Thread 0x41fee950 (LWP 1706)]
[Thread 0x427ef950 (LWP 1705) exited]
[Thread 0x41fee950 (LWP 1706) exited]
[New Thread 0x41fee950 (LWP 1707)]
[New Thread 0x427ef950 (LWP 1708)]
[Thread 0x41fee950 (LWP 1707) exited]
[Thread 0x427ef950 (LWP 1708) exited]
[New Thread 0x427ef950 (LWP 1709)]
[New Thread 0x41fee950 (LWP 1710)]
[Thread 0x427ef950 (LWP 1709) exited]
[Thread 0x41fee950 (LWP 1710) exited]
[New Thread 0x41fee950 (LWP 1711)]
[New Thread 0x427ef950 (LWP 1712)]
[New Thread 0x447f3950 (LWP 1713)]
[New Thread 0x44ff4950 (LWP 1714)]
[New Thread 0x457f5950 (LWP 1715)]
[New Thread 0x45ff6950 (LWP 1716)]

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0x41fee950 (LWP 1711)]
0x00007ff873d341f6 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
(gdb) bt
(gdb) #0 0x00007ff873d341f6 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
#1 0x00007ff873d1f1e6 in av_seek_frame () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
0000002 0x00007ff873ff0d77 in producer_get_image (frame=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=1) at producer_avformat.c:767
0000003 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=1) at mlt_frame.c:261
0000004 0x00007ff86f871d9a in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=0) at filter_deinterlace.c:45
0000005 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=0) at mlt_frame.c:261
0000006 0x00007ff870cadb59 in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41fedb2c, height=0x41fedb28, writable=0) at filter_rescale.c:216
0000007 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41fedb2c, height=0x41fedb28, writable=0) at mlt_frame.c:261
0000008 0x00007ff870cae355 in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at filter_resize.c:121
0000009 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
0000010 0x00007ff882c02bc3 in producer_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_tractor.c:274
0000011 0x00007ff882bf3061 in mlt_frame_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
0000012 0x00007ff873fec8b8 in filter_get_image (this=0x54d9320, image=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=<value optimized out>) at filter_avcolour_space.c:99
0000013 0x00007ff882bf3061 in mlt_frame_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
0000014 0x00007ff86ecec641 in consumer_play_video (this=0x17ca490, frame=0x54d9320) at consumer_sdl_still.c:455
0000015 0x00007ff86eced1a7 in consumer_thread (arg=<value optimized out>) at consumer_sdl_still.c:565
0000016 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000017 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000018 0x0000000000000000 in ?? ()
(gdb) thread apply all bt
(gdb)
Thread 31 (Thread 0x45ff6950 (LWP 1716)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 30 (Thread 0x457f5950 (LWP 1715)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 29 (Thread 0x44ff4950 (LWP 1714)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 28 (Thread 0x447f3950 (LWP 1713)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 27 (Thread 0x427ef950 (LWP 1712)):
#0 mlt_producer_prepare_next (this=0x1a089c0) at mlt_producer.c:517
#1 0x00007ff870ca8b3b in producer_get_frame (producer=0x1a089c0, frame=0x427eeed8, index=<value optimized out>) at producer_colour.c:243
0000002 0x00007ff882bfc0ba in producer_get_frame (service=0x1a089c0, frame=0x427eeed8, index=0) at mlt_producer.c:579
0000003 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x1a089c0, frame=0x427eeed8, index=0) at mlt_service.c:450
0000004 0x00007ff882bfbe34 in producer_get_frame (service=0x1df2400, frame=0x427eeed8, index=0) at mlt_producer.c:630
0000005 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x1df2400, frame=0x427eeed8, index=0) at mlt_service.c:450
0000006 0x00007ff882bff548 in producer_get_frame (producer=0x1a35790, frame=0x427eeed8, index=0) at mlt_playlist.c:1771
0000007 0x00007ff882bfc0ba in producer_get_frame (service=0x1a35790, frame=0x427eeed8, index=0) at mlt_producer.c:579
0000008 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x1a35790, frame=0x427eeed8, index=0) at mlt_service.c:450
0000009 0x00007ff882bfcbcc in producer_get_frame (parent=0x2541af0, frame=0x427eeed8, index=<value optimized out>) at mlt_multitrack.c:453
0000010 0x00007ff882bfc0ba in producer_get_frame (service=0x2541af0, frame=0x427eeed8, index=0) at mlt_producer.c:579
0000011 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x2541af0, frame=0x427eeed8, index=0) at mlt_service.c:450
0000012 0x00007ff882c019e2 in transition_get_frame (service=0x2548b90, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000013 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x2548b90, frame=0x427eeed8, index=0) at mlt_service.c:450
0000014 0x00007ff882c019e2 in transition_get_frame (service=0x254adb0, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000015 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x254adb0, frame=0x427eeed8, index=0) at mlt_service.c:450
0000016 0x00007ff882c019e2 in transition_get_frame (service=0x254cf80, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000017 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x254cf80, frame=0x427eeed8, index=0) at mlt_service.c:450
0000018 0x00007ff882c019e2 in transition_get_frame (service=0x254f150, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000019 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x254f150, frame=0x427eeed8, index=0) at mlt_service.c:450
0000020 0x00007ff882c019e2 in transition_get_frame (service=0x25514e0, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000021 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x25514e0, frame=0x427eeed8, index=0) at mlt_service.c:450
0000022 0x00007ff882c019e2 in transition_get_frame (service=0x2553970, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000023 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x2553970, frame=0x427eeed8, index=0) at mlt_service.c:450
0000024 0x00007ff882c019e2 in transition_get_frame (service=0x2555d10, frame=0x427eeed8, index=0) at mlt_transition.c:358
0000025 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x2555d10, frame=0x427eeed8, index=0) at mlt_service.c:450
0000026 0x00007ff882c02488 in producer_get_frame (parent=0x25223f0, frame=0x427ef098, track=<value optimized out>) at mlt_tractor.c:386
0000027 0x00007ff882bfc0ba in producer_get_frame (service=0x25223f0, frame=0x427ef098, index=0) at mlt_producer.c:579
0000028 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x25223f0, frame=0x427ef098, index=0) at mlt_service.c:450
0000029 0x00007ff882bfa9dc in mlt_service_get_frame (this=0x17b9c10, frame=0x427ef098, index=0) at mlt_service.c:450
0000030 0x00007ff882bffe5d in mlt_consumer_get_frame (this=0x17b9c10) at mlt_consumer.c:508
0000031 0x00007ff86ecebc0b in consumer_thread (arg=<value optimized out>) at consumer_sdl_preview.c:284
0000032 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000033 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000034 0x0000000000000000 in ?? ()

Thread 26 (Thread 0x41fee950 (LWP 1711)):
#0 0x00007ff873d341f6 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
#1 0x00007ff873d1f1e6 in av_seek_frame () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
0000002 0x00007ff873ff0d77 in producer_get_image (frame=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=1) at producer_avformat.c:767
0000003 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=1) at mlt_frame.c:261
0000004 0x00007ff86f871d9a in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=0) at filter_deinterlace.c:45
0000005 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=0) at mlt_frame.c:261
0000006 0x00007ff870cadb59 in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41fedb2c, height=0x41fedb28, writable=0) at filter_rescale.c:216
0000007 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41fedb2c, height=0x41fedb28, writable=0) at mlt_frame.c:261
0000008 0x00007ff870cae355 in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at filter_resize.c:121
0000009 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
0000010 0x00007ff882c02bc3 in producer_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_tractor.c:274
0000011 0x00007ff882bf3061 in mlt_frame_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
0000012 0x00007ff873fec8b8 in filter_get_image (this=0x54d9320, image=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=<value optimized out>) at filter_avcolour_space.c:99
0000013 0x00007ff882bf3061 in mlt_frame_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
0000014 0x00007ff86ecec641 in consumer_play_video (this=0x17ca490, frame=0x54d9320) at consumer_sdl_still.c:455
0000015 0x00007ff86eced1a7 in consumer_thread (arg=<value optimized out>) at consumer_sdl_still.c:565
0000016 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000017 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000018 0x0000000000000000 in ?? ()
Current language: auto; currently c

Thread 17 (Thread 0x43ff2950 (LWP 1702)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 16 (Thread 0x437f1950 (LWP 1701)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 15 (Thread 0x42ff0950 (LWP 1700)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 14 (Thread 0x41377950 (LWP 1699)):
#0 0x00007ff87eafd2d9 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#1 0x00007ff873688416 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavcodec.so.52
0000002 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
0000003 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
0000004 0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7ff882ff16f0 (LWP 1682)):
#0 0x00007ff880615f3e in ?? () from /usr/lib/libQtCore.so.4
#1 0x00007ff8806193a9 in QLocalePrivate::longLongToString () from /usr/lib/libQtCore.so.4
0000002 0x00007ff880632898 in QString::setNum () from /usr/lib/libQtCore.so.4
0000003 0x00007ff880632916 in QString::number () from /usr/lib/libQtCore.so.4
0000004 0x00007ff87fc8f559 in ?? () from /usr/lib/libQtGui.so.4
0000005 0x00007ff87fc8cfb6 in QIcon::pixmap () from /usr/lib/libQtGui.so.4
0000006 0x00007ff87ff35230 in ?? () from /usr/lib/libQtGui.so.4
0000007 0x00007ff87ff34851 in QDockWidgetLayout::titleHeight () from /usr/lib/libQtGui.so.4
0000008 0x00007ff87ff34c15 in QDockWidgetLayout::sizeFromContent () from /usr/lib/libQtGui.so.4
0000009 0x00007ff87ff37c9e in ?? () from /usr/lib/libQtGui.so.4
0000010 0x00007ff87ff3c335 in ?? () from /usr/lib/libQtGui.so.4
0000011 0x00007ff87ff3c42a in ?? () from /usr/lib/libQtGui.so.4
0000012 0x00007ff87ff3c5cf in ?? () from /usr/lib/libQtGui.so.4
0000013 0x00007ff87ff414c8 in ?? () from /usr/lib/libQtGui.so.4
0000014 0x00007ff87ff41756 in ?? () from /usr/lib/libQtGui.so.4
0000015 0x00007ff87ff41a9e in ?? () from /usr/lib/libQtGui.so.4
0000016 0x00007ff87ff669b8 in ?? () from /usr/lib/libQtGui.so.4
0000017 0x00007ff87fc23937 in QLayoutPrivate::doResize () from /usr/lib/libQtGui.so.4
0000018 0x00007ff87fc23a8e in QLayout::activate () from /usr/lib/libQtGui.so.4
0000019 0x00007ff87fbf8bfe in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000020 0x00007ff87fc009ba in QApplication::notify () from /usr/lib/libQtGui.so.4
0000021 0x00007ff8823665db in KApplication::notify () from /usr/lib/libkdeui.so.5
0000022 0x00007ff8806d6d61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000023 0x00007ff8806d79fa in QCoreApplicationPrivate::sendPostedEvents () from /usr/lib/libQtCore.so.4
0000024 0x00007ff8806ff4d3 in ?? () from /usr/lib/libQtCore.so.4
0000025 0x00007ff87b1c3d3b in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000026 0x00007ff87b1c750d in ?? () from /usr/lib/libglib-2.0.so.0
0000027 0x00007ff87b1c76cb in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000028 0x00007ff8806ff15f in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000029 0x00007ff87fc8aa6f in ?? () from /usr/lib/libQtGui.so.4
0000030 0x00007ff8806d5682 in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000031 0x00007ff8806d580d in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000032 0x00007ff8806d7cbd in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000033 0x0000000000492930 in main (argc=4, argv=0x7fff8b029648) at /home/aadikavineeraj/src/kdenlive/src/main.cpp:81
#0 0x00007ff873d341f6 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
(gdb) where full
(gdb) #0 0x00007ff873d341f6 in ?? () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
No symbol table info available.
#1 0x00007ff873d1f1e6 in av_seek_frame () from /home/aadikavineeraj/kdenlive/lib/libavformat.so.52
No symbol table info available.
0000002 0x00007ff873ff0d77 in producer_get_image (frame=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=1) at producer_avformat.c:767
    timestamp = 0
    position = 5244
    context = (AVFormatContext *) 0x5444600
    index = <value optimized out>
    expected = 5218
    stream = (AVStream *) 0x545ad20
    codec_context = (AVCodecContext *) 0x5390860
    pkt = {pts = 88188144, dts = 140705283337409, data = 0x547c640 "", size = 0, stream_index = 0, flags = -2101324668, duration = 32760, destruct = 0x7ff882c0525c <_fini+196>, priv = 0x7ff882c05419, pos = 88143424, convergence_duration = 0}
    av_frame = (AVFrame *) 0x537a1e0
    source_fps = 29.970029970029969
    req_position = 5244
    seekable = 1
    av_bypass = 0
    must_decode = <value optimized out>
    current_position = <value optimized out>
    got_picture = <value optimized out>
0000003 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=1) at mlt_frame.c:261
    position = 110238
    get_image = (mlt_get_image) 0x7ff873ff04b0 <producer_get_image>
    error = <value optimized out>
0000004 0x00007ff86f871d9a in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=0) at filter_deinterlace.c:45
    error = <value optimized out>
    deinterlace = <value optimized out>
0000005 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41feda40, height=0x41feda44, writable=0) at mlt_frame.c:261
    position = 110238
    get_image = (mlt_get_image) 0x7ff86f871d10 <filter_get_image>
    error = <value optimized out>
0000006 0x00007ff870cadb59 in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41fedb2c, height=0x41fedb28, writable=0) at filter_rescale.c:216
    iwidth = 720
    iheight = 480
    owidth = 720
    interps = 0x52c20c0 "nearest"
    filter_properties = (mlt_properties) 0x22212f0
0000007 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41fedb2c, height=0x41fedb28, writable=0) at mlt_frame.c:261
    position = 110238
    get_image = (mlt_get_image) 0x7ff870cad970 <filter_get_image>
    error = <value optimized out>
0000008 0x00007ff870cae355 in filter_get_image (this=0x542e2a0, image=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at filter_resize.c:121
    error = <value optimized out>
    aspect_ratio = 1.1851851851851851
    owidth = 720
    oheight = 480
    rescale = <value optimized out>
0000009 0x00007ff882bf3061 in mlt_frame_get_image (this=0x542e2a0, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
    position = 110238
    get_image = (mlt_get_image) 0x7ff870cae220 <filter_get_image>
    error = <value optimized out>
0000010 0x00007ff882c02bc3 in producer_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_tractor.c:274
    data = <value optimized out>
0000011 0x00007ff882bf3061 in mlt_frame_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
    position = 110238
    get_image = (mlt_get_image) 0x7ff882c02a80 <producer_get_image>
    error = <value optimized out>
0000012 0x00007ff873fec8b8 in filter_get_image (this=0x54d9320, image=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=<value optimized out>) at filter_avcolour_space.c:99
    forced = mlt_image_none
    error = 0
0000013 0x00007ff882bf3061 in mlt_frame_get_image (this=0x54d9320, buffer=0x41fee058, format=0x41fee06c, width=0x41fee064, height=0x41fee068, writable=0) at mlt_frame.c:261
    position = 110238
    get_image = (mlt_get_image) 0x7ff873fec850 <filter_get_image>
    error = <value optimized out>
0000014 0x00007ff86ecec641 in consumer_play_video (this=0x17ca490, frame=0x54d9320) at consumer_sdl_still.c:455
    properties = (mlt_properties) 0x17ca490
    vfmt = mlt_image_yuv422
    height = 480
    width = 720
    image = (uint8_t *) 0x0
    changed = 0
    display_ratio = 1.7777777777777777
    unlock = (void (*)(void)) 0
0000015 0x00007ff86eced1a7 in consumer_thread (arg=<value optimized out>) at consumer_sdl_still.c:565
    this = (consumer_sdl) 0x17ca490
    frame = (mlt_frame) 0x54d9320
    vfmt = mlt_image_rgb24a
    height = 480
    width = 720
    image = (uint8_t *) 0x0
    preview_off = <value optimized out>
0000016 0x00007ff87eaf93ea in start_thread () from /lib/libpthread.so.0
No symbol table info available.
0000017 0x00007ff87eff8cbd in clone () from /lib/libc.so.6
No symbol table info available.
0000018 0x0000000000000000 in ?? ()
No symbol table info available.
(gdb) quit
The program is running. Exit anyway? (y or n) [answered Y; input not from terminal]
(0002354)
linguru (reporter)
2009-02-04 19:36

This issue happens when i do a full zoom on the time line and move the project view time line cursor manually. When at full zoom, playing the video time line causes the crash. i do notice that at full zoom i see black frames sometimes. could this be the the issue that the system is trying to display non-existant frame in the time line and crashing? I am not sure

If this is the case then at full zoom the system has to play frame by frame when the video cursor is moved across the time line.
(0002396)
ddennedy (developer)
2009-02-10 08:35

Is the problem specific to this clip or this type of clip?

Please provide clip information as given by kdenlive clip properties or 'ffmpeg -i the.file'
(0002403)
linguru (reporter)
2009-02-11 03:55

here is the ffmpeg output

./ffmpeg -i ~/Videos/Aaditya1/aadi-025.dv

FFmpeg version SVN-r16985, Copyright (c) 2000-2009 Fabrice Bellard, et al.
  configuration: --prefix=/home/aadikavineeraj/kdenlive --disable-network --disable-ffserver --enable-gpl --enable-shared --enable-swscale --enable-debug --enable-pthreads --enable-x11grab
  libavutil 49.14. 0 / 49.14. 0
  libavcodec 52.11. 0 / 52.11. 0
  libavformat 52.25. 0 / 52.25. 0
  libavdevice 52. 1. 0 / 52. 1. 0
  libswscale 0. 6. 1 / 0. 6. 1
  built on Feb 3 2009 21:33:57, gcc: 4.3.2
Input #0, dv, from '/home/aadikavineeraj/Videos/Aaditya1/aadi-025.dv':
  Duration: 00:03:45.99, start: 0.000000, bitrate: 28771 kb/s
    Stream #0.0: Video: dvvideo, yuv411p, 720x480, 28771 kb/s, PAR 40:33 DAR 20:11, 29.97 tb(r)
    Stream #0.1: Audio: pcm_s16le, 32000 Hz, stereo, s16, 1024 kb/s
    Stream #0.2: Audio: pcm_s16le, 32000 Hz, stereo, s16, 1024 kb/s
At least one output file must be specified
(0002409)
ddennedy (developer)
2009-02-11 18:41

Oh, it is PAL DV, which is simple and a lot people are using successfully - including the developers.

But you did not answer my question. If you do not answer it, I will close this.

Is the problem specific to this clip, this type of clip, or any type of clip?
(0002410)
linguru (reporter)
2009-02-11 19:52

Actually I have a NTSC Canon zr200 camcorder. this usually happens when i zoom in on that particular clip and move the time line crusor. That is when i see the crash. i have not noticed this crash while moving the cursor in other clips.
(0002412)
ddennedy (developer)
2009-02-11 20:06

Yes, of course, it is PAL, how silly of me. Um, do this:

$ source /path/to/kdenlive/bin/kdenlive_env
$ gdb --args ffplay ~/Videos/Aaditya1/aadi-025.dv
(gdb) run

Let it play all of the way through and see if it completes without crashing. Thanks.
(0002416)
linguru (reporter)
2009-02-12 03:58

i was able to run the clip all the way with out any problems
(0002417)
ddennedy (developer)
2009-02-12 18:57

OK, although I can not do anything about this now because I can not reproduce it or see an obvious problem, I will be on the lookout for similar issues for several weeks before closing this as not reproducible and outdated. Please provide feedback after testing the next release, if you can remember. Thanks.
(0002418)
linguru (reporter)
2009-02-12 19:47

No Problem
(0004143)
ddennedy (developer)
2009-10-13 06:54

Not reproducible and outdated.

- Issue History
Date Modified Username Field Change
2009-02-04 04:31 linguru New Issue
2009-02-04 04:31 linguru Build/Install Method => Build Wizard
2009-02-04 06:26 linguru Note Added: 0002349
2009-02-04 19:36 linguru Note Added: 0002354
2009-02-10 08:33 ddennedy Status new => assigned
2009-02-10 08:33 ddennedy Assigned To => ddennedy
2009-02-10 08:35 ddennedy Note Added: 0002396
2009-02-10 08:35 ddennedy Status assigned => feedback
2009-02-11 03:53 linguru Note Added: 0002402
2009-02-11 03:54 linguru Note Deleted: 0002402
2009-02-11 03:55 linguru Note Added: 0002403
2009-02-11 18:41 ddennedy Note Added: 0002409
2009-02-11 19:52 linguru Note Added: 0002410
2009-02-11 20:06 ddennedy Note Added: 0002412
2009-02-12 03:58 linguru Note Added: 0002416
2009-02-12 18:57 ddennedy Note Added: 0002417
2009-02-12 18:57 ddennedy Status feedback => acknowledged
2009-02-12 19:47 linguru Note Added: 0002418
2009-10-13 06:54 ddennedy Note Added: 0004143
2009-10-13 06:54 ddennedy Status acknowledged => resolved
2009-10-13 06:54 ddennedy Resolution open => suspended
2010-02-02 10:34 j-b-m Fixed in Version => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker